/****************************
-- PDP Hero --
****************************/

@media screen and (min-width: 576px){
  .ns-ars18 .ComponentHero--UltraHeroA5 .ComponentHero__Textarea.pushMarginTop {
      margin-top: 130px;
  }
}

@media screen and (min-width: 769px) {
  .ns-ars18 .ComponentHero--TaglineHeroF1 .ComponentHero__Foreground.pushPaddingTop{
    padding-top: 776px;
  }
}

.ns-ars18 .WindowPaneSimulatorB2.grey {
  background: #e1e2e4;
}

@media screen and (max-width: 525px){
  .ns-ars18 .WindowPaneSimulatorB2.grey {
    background: #e1e2e4;
  }
}

/* fix for accessories overlaping */
.ns-ars18 .ComponentHero--GettingStartedG2 .ComponentHero__Foreground {
  z-index: auto  !important;
}

/*fix for the gap on Spotlight */
.ComponentHero--UltraHeroK1.removeBottomMargin{
    margin-bottom: 0px !important;
}

/*Salesforce: Snap In Chat*/
@media (max-width: 1024px) {

.slds-icon.slds-icon-text-default.slds-icon_x-small {
	min-height: 10px;
	min-width: 10px;
}
.modalContainer.sidebarMaximized.layout-docked.embeddedServiceSidebar {
  z-index: 99999999;
}
}

/****************************
-- Buying Options --
****************************/
.ComponentBuy{
  display: block;
  font-family: "Neue Haas Unica Pro", sans-serif;
}

.ComponentBuy.arlov2 {
  font-family: 'morebirounded', serif !important;
}
.ComponentBuy .container{
  max-width: 1100px;
  padding: 80px 0;
  margin: 0 auto !important;
}
.ComponentBuy .ComponentSwimlane__Headline {
  font-weight: 300;
  margin-bottom: 10px;
}
.ns-ars18 .ComponentHero__BodyCopy.headerSub{
  font-size: 18px !important;
  line-height: 30px !important;
}
.ComponentBuy .ComponentSwimlane__BodyCopy {
  font-weight: 300;
}
.ComponentBuy.arlov2 .ComponentSwimlane__Headline {
  font-weight: 400;
  margin-bottom: 10px;
}
.ComponentBuy.arlov2 .ComponentSwimlane__BodyCopy {
  font-weight: 400;
}

.ComponentBuy .col.left {
  display: inline-block;
  float: left;
  width: 50%;
}
.ComponentBuy .col.right {
  display: inline-block;
  width: 50%;
}

.ComponentBuy .textHolder {
  position: relative;
}

.ComponentSwimlane--SwimlaneStandard {
  font-family: "Neue Haas Unica Pro", sans-serif;
}
.ComponentSwimlane__Headline {
  font-weight: 300;
}
.ComponentSwimlane__BodyCopy {
  font-weight: 300;
}
.ComponentSwimlane__Cta {
  margin: 20px auto !important;
}
.ComponentSwimlane__Cta .button--primary {
    display: block;
    font-size: 16px;
    font-weight: 300;
    width: 170px;
    height: 60px;
    text-align: center;
    line-height: 56px;
    color: #fff;
    border-radius: 5px;
    border: none;
    background: -webkit-gradient(linear,left top,right top,color-stop(50%,#384851),color-stop(50%,#3c9));
    background: linear-gradient(90deg,#384851 50%,#3c9 50%);
    background-position: right bottom;
    background-size: 200% 100%;
    transition: all .4s cubic-bezier(.785,.135,.15,.86);
}

.ComponentSwimlane__Cta .button--primary:hover{
  background-position: left bottom;
  color: #fff;
  cursor: pointer;
}

.ns-ars18 .PackageCompareL__SlideInfo--Image {
    max-width: 900px;
}


/*PriceSpider Like Button*/
.PackageCompareL .btn.t4.pricespiderlike_cta {
    line-height: 45px;
}
.PackageCompareL__SlideInfo--Buy .product_buying_descriptions_item_data_buy .btn {
    line-height: 45px !important;
    font-family: "lato-regular", sans-serif;
}
.PackageCompareL .btn.t1.pricespiderlike_cta {
    font-family: "lato-regular", sans-serif;
    line-height: 50px !important;
   }

.ps-online-buy-button.available,
.ps-online-buy-button.unavailable {
  border-radius: 5px !important;
  border: none !important;
  background-color: #3c9 !important;
}

@media (max-width: 768px){
  .ComponentBuy .container {
    padding: 30px 0;
  }
  .ComponentHero__Textarea.desktop {
    display: none;
  }
  .ComponentBuy .ComponentSwimlane__Headline {
    margin-bottom: 15px;
  }

  .ComponentSwimlane__Cta .button--primary {
    margin: 0 auto;
  }

  .ComponentBuy .col.left {
    float: none;
    width: 100%;

  }
  .ComponentBuy .col.right {
    width: 100%;
  }
  .ComponentBuy .textHolder {
    text-align: center;
  }
  .ComponentBuy h1.ComponentSwimlane__Headline  {
    font-size: 40px;
  }
  .ComponentBuy--desktop{
    display: none;
  }

  .ComponentBuy--mobile {
    padding: 40px;
  }

  .ComponentBuy--mobile .textHolder {
    padding: 0 30px;
  }

  .ComponentBuy--mobile img {
    width: 100%;
  }
}

@media (min-width: 769px){
  .ComponentBuy .textHolder{
    padding: 0 30px;
    margin-top: 150px;
  }
  .ComponentBuy--mobile{
    display: none;
  }
  .ComponentBuy--desktop h2 {
   text-align: left;
 }
}


@media (min-width: 1440px){
  .ComponentBuy .textHolder{
    margin-top: 50px;
      position: relative;
  }
}

/*///Video Component - Single video windowpanel///*/
.ns-ars18 .component.ComponentHero--singleVid {
  margin: 100px 0;
  padding: 0;
  background: #fff;
}
.ns-ars18 .ComponentHero--singleVid .main-carousel .flickity-page-dots,
 .ns-ars18 .ComponentHero--singleVid .main-carousel-arrow .flickity-page-dotsv {
  display: none;
 }
 .ns-ars18 .ComponentHero--singleVid.VideoCarouselD .Carousel__ItemWrapper {
  padding-right: 0;
 }
.ns-ars18 .ComponentHero--singleVid.VideoCarouselD .video__Item {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
  transition: all .4s cubic-bezier(.785,.135,.15,.86);
}

.ns-ars18 .ComponentHero--singleVid.VideoCarouselD .video__Item--Bg{
  max-width: 1200px;
  width: 100%;
  cursor: default;
}

.ns-ars18 .ComponentHero--singleVid.VideoCarouselD .Carousel__Item--VideoPlay {
  height: 100%;
  width: 100%;
  left: 14%;
  max-width: 1000px;
  transition: all .4s cubic-bezier(.785,.135,.15,.86);
}
.ns-ars18 .ComponentHero--singleVid.VideoCarouselD .Carousel__Item--VideoPlay:hover{
  -webkit-transform: scale(1.25);
  transform: scale(1.25);
}

.ns-ars18 .ComponentHero--singleVid.VideoCarouselD .Carousel__Item--VideoPlay img {
    position: absolute;
    left: 50%;
    width: 50px;
    height: 50px;
}

.ns-ars18 .ComponentHero--singleVid .flickity-viewport {
  touch-action: none !important ;
}

.ns-ars18 .ComponentHero--singleVid.VideoCarouselD .Carousel__Item--VideoPlay {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    max-height: 700px;
}

.arlo-floodlight-2019 .ns-ars18 .main>section:not(.VideoDoorbellHeroToolbar):not(.modalOpened) {
  z-index: auto !important;
}


@media (max-width: 1024px) {
  .ns-ars18 .component.ComponentHero--singleVid {
    margin: 10px 20px 50px 20px;
  }
.ns-ars18 .ComponentHero--singleVid.VideoCarouselD .Carousel__Item--VideoPlay {
    width: 100%;
    left: 0;
    height: 100%;
}
  .ns-ars18 .ComponentHero--singleVid.VideoCarouselD .video__Item--Bg {
      width: 150%;
  }
}

@media (max-width: 525px) {

  .ns-ars18 .component.ComponentHero--singleVid {
    margin-bottom: 60px;
  }

  .ns-ars18 .ComponentHero--singleVid.VideoCarouselD .video__Item--Bg {
      width: 300%;
  }


 .ns-ars18 .VideoCarouselD .Carousel__ItemModalCloseBtn {
  top: 60px !important;
  }
}

/*Product Listing - Cateegories*/

@media (min-width: 768px) {
  .ns-ars18 .ComponentHero--HeroBannerC2 .ComponentHero__Headline,
  .ns-ars18 .ComponentHero--HeroBannerC3 .ComponentHero__Headline,
  .ns-ars18 .ComponentHero--HeroBannerC4 .ComponentHero__Headline {
    text-align: left;
  }

  .ns-ars18 .VideoDoorbellHero__toolbar--right {
    min-width: 197px;
  }

}

/*Two Panel Section*/
.component.component--doublePanel{
  padding-bottom: 50px;
}
.component--doublePanel .row {
  display: flex;
  width: 100%;
}
.component--doublePanel .block {
  flex: 1; /* additionally, equal width */
  max-width: 50%;
}
.component--doublePanel .block.bg-image {
  padding: 0;
  max-height: 893px;
}
.component--doublePanel .block.bg-image img {
  width: 100%;
}
.component--doublePanel .block.block-windowPane {
  background:#152934;
}
.component--doublePanel .block.block-windowPane .WindowPaneItem {
  padding-bottom: 0;
}
.component--doublePanel .block-windowPane .WindowPaneItem__MediaWrapper {
  margin: 0;
  min-height: 630px;
}
.component--doublePanel .block-windowPane .WindowPaneItem__InfoWrapper{
  padding: 0 110px;
}
.component--doublePanel .block-windowPane .WindowPaneItem__InfoWrapperItem{
  width: 100%;
}
.component--doublePanel .block-windowPane .WindowPaneItem__InfoWrapperTrack {
  position: relative;
}

.component--doublePanel .block-windowPane .WindowPaneItem__MediaWrapperInner img{
  padding: 120px 110px;
  height: auto;
  max-height: 730px;
}
.component--doublePanel .WindowPaneItem__MediaWrapper {
  overflow: visible !important;
}
.component--doublePanel .block-windowPane .WindowPaneItemToggle__Label {
  color: #8b9ba2;
  margin-left: 0;
}
.component--doublePanel .block.bg-image .blockPanel--textHolder {
  display: block;
  position: absolute;
  top: 100px;
  z-index: 1;
  padding: 0 125px;
  max-width: 40%;
}
.component--doublePanel.two-image-bg .block.bg-image .blockPanel--textHolder{
  display: block;
  position: absolute;
  top: 100px;
  z-index: 1;
  padding: 0 125px;
  max-width: 40%;

  }
.component--doublePanel .block.bg-image .blockPanel--textHolder.left-text-panel{
  position: relative;
  padding: 0;
  max-width: 320px;
}
.component--doublePanel .block.bg-image .blockPanel--textHolder.left-text-panel h1{
  line-height: 60px;
  margin-bottom: 10px;
}
.component--doublePanel .block.bg-image .blockPanel--textHolder.left-text-panel p{

}

.component--doublePanel .block-windowPane .windowPane--textHolder {
  max-width: 325px;
}
.component--doublePanel .block-windowPane .WindowPaneItem__Toggle {
  padding: 0;
}
.component--doublePanel .block-windowPane .WindowPaneItemToggle__Controls {
  background-color: transparent;
}
.component--doublePanel .block-windowPane .WindowPaneItem__Image.WindowPaneItem__Image--off{
  z-index: 9999;
}
.component--doublePanel .block-windowPane .WindowPaneItemToggle__Control {
  color: #fff;
}
.component--doublePanel .windowPane--textHolder h4, .component--doublePanel .windowPane--textHolder h3, .component--doublePanel .windowPane--textHolder h2, .component--doublePanel .windowPane--textHolder h1, .component--doublePanel .windowPane--textHolder p {
  color: #fff;
  margin-bottom: 10px;
}

@media (min-width: 769px) and (max-width: 1439px) {
  .component--doublePanel .block.bg-image {
    display: inherit;
  }
  .component--doublePanel .block.bg-image .blockPanel--textHolder {
    padding: 0 50px;
    max-width:55%;
    top: 65px;
  }
  .component--doublePanel .block-windowPane .WindowPaneItem__MediaWrapper {
    min-height: 530px;
  }
  .component--doublePanel .block-windowPane .WindowPaneItem__MediaWrapperInner img{
    padding: 100px 50px;
    height: 600px;
  }
  .component--doublePanel .block-windowPane .WindowPaneItem__InfoWrapper {
    padding: 0 50px 40px;

  }
}
@media (max-width: 768px) {
  .component.component--doublePanel{
    padding-bottom: 50px;
  }
  .component--doublePanel .row {
    display: block;
    width: 100%;
  }
  .component--doublePanel .block {
    flex: none;
    max-width: 100%;
  }
  .component--doublePanel .block.bg-image {
    display: flex;
    padding: 0;
  }
  .component--doublePanel .block.bg-image img {
    max-width: 100%;
    height: auto;
  }
  .component--doublePanel .block-windowPane .WindowPaneItem__MediaWrapperInner img {
    margin-top: 0;
    height: 700px;
  }
  .component--doublePanel .block-windowPane .WindowPaneItem__InfoWrapper {
    padding: 0 110px 50px;
    }
  .component--doublePanel .block.bg-image .blockPanel--textHolder {
     max-width: 600px
  }
  .component--doublePanel .block-windowPane .windowPane--textHolder {
    max-width: 325px;
  }
  .component--doublePanel .block.bg-image .blockPanel--textHolder {
    max-width: 600px;
    width: 100%;
    }
      .component--doublePanel .block-windowPane .WindowPaneItem__MediaWrapper {
          min-height: 615px;
      }
}

@media (max-width:600px) {
  .component--doublePanel .block-windowPane .WindowPaneItem__MediaWrapperInner img {
    padding:60px 20px 50px;
    height: 485px;
  }
  .component--doublePanel .block-windowPane .WindowPaneItem__InfoWrapper {
    padding: 50px 20px;
  }
  .component--doublePanel .block-windowPane .WindowPaneItem__MediaWrapper {
    min-height: 410px;
  }
  .component--doublePanel .block.bg-image .blockPanel--textHolder {
    padding: 0 21px 0 40px;
    max-width: 80%;
    top: 40px;
    width: 100%;
  }
  .component--doublePanel .block.bg-image .blockPanel--textHolder h1 {
    line-height: 40px;
    margin-bottom: 10px;
  }
  .component--doublePanel .block.bg-image .blockPanel--textHolder p {
    line-height: 25px;
    margin-bottom: 10px;
  }
}
@media (max-width: 325px) {
 .component--doublePanel .block.bg-image .blockPanel--textHolder h1 {
    font-size: 30px;
    line-height: 35px;
  }
  .component--doublePanel .block.bg-image .blockPanel--textHolder p {
    line-height: 23px;
  }
}


/*Notify Me*/
.ns-ars18 .form-input--pro-3-floodlight .form-input__form-response{
  bottom: -70px !important;
}

/*Partners Section - sub hero*/
.component.ComponentPartners {
  padding-bottom: 50px;
}
.component.ComponentPartners .ComponentPartners__BodyCopy {
  text-align: center;
  color: #152934;
  font-family: NeueHaasUnicaPro-Light,Helvetica,"Helvetica Neue",Arial,sans-serif;
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 42px;
  letter-spacing: 0;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  max-width: 450px;
  margin: 0 auto;
}
.component.ComponentPartners .ComponentPartners__Bar {
    display: block;
    width: 100%;
    text-align: center;
    padding: 50px 0;
}
.component.ComponentPartners li.ComponentPartners__BarList {
  display: block;
  width: 100%;
  text-align: center;
}
.component.ComponentPartners li.ComponentPartners__BarListItem {
  display: inline-block;
  width: 220px;
  vertical-align: top;
  padding: 0 20px;
}
.component.ComponentPartners li.ComponentPartners__BarListItem img {
  width: 100%;
}

@media (max-width: 525px) {
  .component.ComponentPartners li.ComponentPartners__BarListItem {
  width: 100%;
  vertical-align: middle;
  padding: 10px 20px;
}
.component.ComponentPartners li.ComponentPartners__BarListItem img {
  max-width: 200px;
}
.component.ComponentPartners .ComponentPartners__BodyCopy {
  font-size: 22px;
}
}
/*///End Partners section///*/

/*Smart Card Fix*/
.ns-ars18 .smart-notifications__subheading {
  max-width: 700px;
  margin: auto;
}
.ns-ars18 .ProductCarouselI__Header--Value {
  font-weight: 600;
}
/*/// Two Image Bg Split ///*/
.component.component--twoBgSplit {
  display: block;
  position: relative;
}
.component.component--twoBgSplit .twoBgSplit-leftPanel{
  background-size: cover;
  display: inline-block;
  float: left;
  width: 50%;
  height: 700px;
}
.component.component--twoBgSplit .twoBgSplit-leftPanel.text-only.desktop{
  display: block;
}
.component.component--twoBgSplit .twoBgSplit-leftPanel.text-only.mobile{
  display: none;
}
.component.component--twoBgSplit .twoBgSplit-rightPanel{
  display: inline-block;
  background-size: cover;
  width: 50%;
  height:700px;
}
.component.component--twoBgSplit .twoBgSplit-leftPanel.frame,
.component.component--twoBgSplit .twoBgSplit-rightPanel.frame {
  padding: 10px;
}
.component.component--twoBgSplit .twoBgSplit-leftPanel--textHolder,
.component.component--twoBgSplit .twoBgSplit-rightPanel--textHolder {
  padding: 100px 60px;
  max-width: 465px;
}

.component.component--twoBgSplit .twoBgSplit-leftPanel--textHolder h1.white,
.component.component--twoBgSplit .twoBgSplit-rightPanel--textHolder h1.white,
.component.component--twoBgSplit .twoBgSplit-leftPanel--textHolder p.white,
.component.component--twoBgSplit .twoBgSplit-rightPanel--textHolder p.white {
  color: #fff;
}

.component--twoBgSplit .twoBgSplit--productRender.desktop {
  width: 100%;
  display: block;
  margin-top: 250px;
  position: absolute;
  height: 100%;
  text-align: center;
}
.component--twoBgSplit .twoBgSplit--productRender img{
  max-width: 600px;
  height: auto;
}
.component--twoBgSplit .twoBgSplit--productRender.mobile {
  display: none;
}

@media (max-width: 768px) {
.component.component--twoBgSplit .twoBgSplit-leftPanel{
  width: 100%;
  margin-bottom: 200px;
  background-position-y: -150px;
}
.component.component--twoBgSplit .twoBgSplit-leftPanel.text-only.desktop{
  display: none;
}
  .component.component--twoBgSplit .twoBgSplit-leftPanel.text-only.mobile{
    display: block;
    margin-top: -300px;
    height: 200px;
  }
.component.component--twoBgSplit .twoBgSplit-rightPanel{
  width: 100%;
  margin-bottom: 250px;
  }
  .component--twoBgSplit .twoBgSplit--productRender.desktop {
    display: none;
  }
   .component--twoBgSplit .twoBgSplit--productRender.mobile {
      width: 100%;
    display: block;
    position: absolute;
    height: 100%;
  }
  .component--twoBgSplit .twoBgSplit--productRender.mobile.left {
    margin-top: -570px;
  }
   .component--twoBgSplit .twoBgSplit--productRender.mobile.right {
    margin-top: -621px;
  }
  .component--twoBgSplit .twoBgSplit--productRender img{
  max-width: 500px;
  margin-left: 300px;
  }

}

@media (max-width: 525px){
  .component.component--twoBgSplit .twoBgSplit-leftPanel--textHolder,
  .component.component--twoBgSplit .twoBgSplit-rightPanel--textHolder {
    padding: 40px 60px 100px;
  }
  .component.component--twoBgSplit .twoBgSplit-leftPanel{
    background-position-y: 0;
  }
  .component.component--twoBgSplit .twoBgSplit-leftPanel.text-only.mobile{
    margin-top: -130px;
    height: 250px;
    margin-bottom: 100px;
  }
  .component.component--twoBgSplit .twoBgSplit-leftPanel{
    margin-bottom: 65px;
    height: 500px;
  }
.component.component--twoBgSplit .twoBgSplit-rightPanel{
    margin-bottom: 50px;
    height: 500px;
    background-repeat: no-repeat;
  }
  .component--twoBgSplit .twoBgSplit--productRender.mobile.left {
    margin-top: -280px;
  }
   .component--twoBgSplit .twoBgSplit--productRender.mobile.right {
    margin-top: -270px;
  }
  .component--twoBgSplit .twoBgSplit--productRender img{
    width: 100%;
    max-width: 300px;
  }
  .component--twoBgSplit .row {
    display: block;
    min-height: 300px;
    width: 100%;
  }
    .component--twoBgSplit .twoBgSplit--productRender img{
    max-width: 500px;
    margin-left: 0;
  }
}


@media screen and (min-width: 1170px) {
  .ns-ars18 .hero-2019--essential-spotlight {
      padding-top: 0 !important;
      padding-bottom: 0 !important;
  }
}

.ns-ars18 .HeroBannerCBottom__ProductContainer {
  padding-bottom: 50px;
}


@media (max-width: 425px) {
  .component--twoBgSplit .twoBgSplit--productRender.mobile.left {
      margin-top: 280px;
    }
   .component--twoBgSplit .twoBgSplit--productRender.mobile.right {
    margin-top: -270px;
  }
  .component--twoBgSplit .twoBgSplit--productRender img{
    max-width: 300px;
    margin-left: 50px
  }
  .ns-ars18 .hero-2019--essential-spotlight .hero-2019__image {
    width: 500px !important;
  }
}


@media (max-width: 320px) {
  .component--twoBgSplit .twoBgSplit--productRender img{
    max-width: 300px;
    margin-left: 0;
  }
}


/*Feature Cards*/
.ns-ars18 .ComponentHero__FeatureBar.featureCards {
    margin-bottom: 100px
}

.ns-ars18 .featureCards .ComponentHero__FeatureBarList {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 0 110px;
}

.ns-ars18 .featureCards .ComponentHero__FeatureBarItem {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin-bottom: 40px;
    text-align: center;
    width: 50%;
}

.ns-ars18 .featureCards .ComponentHero__FeatureBarItem {
    height: 430px;
    width:30%;
    background: #f5f6f7;
    margin: 0 10px;
    padding: 60px 25px 100px;
}

.ns-ars18 .featureCards .ComponentHero__FeatureBarItem. br {
    display: none;
}


.ns-ars18 .featureCards .ComponentHero__FeatureBarItemTextarea {
  margin-top: 20px;
  text-align: center;
}

.ns-ars18 .featureCards .ComponentHero__FeatureBarItem:first-child h6 {
  margin-top: -3px;
}

.ns-ars18 .featureCards .ComponentHero__TextareaInner {
  margin: 50px 0 65px;
  width: 100%;
  text-align: center;
}

.ns-ars18 .featureCards .ComponentHero__FeatureBarItem h6 {
    font-size: 24px;
}

.ns-ars18  .featureCards .ComponentHero__FeatureBarItemDescription {
    color: #5a6870;
    margin-top: 20px;
}

.featureCards .ComponentHero__FeatureGridItemIconWrapper.ComponentHero__HeaderIcons{
    max-width: 60px;
    height: auto;
}

.ns-ars18 .featureCards .ComponentHero__FeatureBarItemHeadline {
    font-family: NeueHaasUnicaPro-Medium,Helvetica,"Helvetica Neue",Arial,sans-serif;
}

.ns-ars18 .featureCards .ComponentHero__FeatureBarItemIcon {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 90px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media screen and (max-width: 768px) {
  .ns-ars18 .featureCards .ComponentHero__FeatureBarList {
    padding: 0 20px;
  }
  .ns-ars18 .featureCards .ComponentHero__FeatureBarItem {
    height: 360px;
    width:100%;
    margin: 10px 0;
  }
  .ns-ars18 .featureCards .ComponentHero__FeatureBarItem:first-child h6{
    font-size: 20px;
  }
  .ns-ars18 .featureCards .ComponentHero__TextareaInner {
    margin: 50px 0;
  }

}

@media screen and (max-width: 425px) {
  .ns-ars18 .featureCards .ComponentHero__Headline {
    font-size: 25px;
    line-height: 30px;
  }
}


/*WTB Section*/
/*Standard Swimlane*/

.ns-ars18 .PackageCompareL__SlideInfo--BuyPrice, .ns-ars18 .PackageCompareL__SlideInfo--ProductNumber {
  font-size: 18px !important;
}

@media screen and (min-width: 1025px){
  .ns-ars18 .PackageCompareL__SliderNavigation:not(.flickity-enabled).max {
    margin: auto 50px;
  }
    .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Foreground {
    padding-top: 300px;
  }
     .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Textarea {
     max-width: 650px;
     position: absolute;
     right: 100px;
   }
  .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Textarea .ComponentHero__Headline,
  .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Textarea .ComponentHero__BodyCopy {
    text-align: left;
  }
  .ns-ars18 .three-up-compare__product-container {
    justify-content: space-around !important;
  }
}

@media (width: 768px){
  .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Foreground{
    padding-top: 140px;
  }
   .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Textarea {
     max-width: 400px;
     position: absolute;
     right: 0;
   }
  .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Textarea .ComponentHero__Headline,
  .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Textarea .ComponentHero__BodyCopy {
    text-align: left;
  }

}

@media (min-width: 769px) and (max-width: 1024px) {
  .ComponentHero--TaglineHeroF1.fixedHeight {
     z-index: 1 !important;
  }
  .ComponentHero--TaglineHeroF1.fixedHeight .ComponentHero__Foreground.pushPaddingTop  {
    padding-top: 530px;
  }
  .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Foreground {
    padding-top: 200px;
  }
     .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Textarea {
     max-width: 600px;
     position: absolute;
     right: 0;
   }
  .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Textarea .ComponentHero__Headline,
  .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Textarea .ComponentHero__BodyCopy {
    text-align: left;
  }
}

.ns-ars18 .ComponentHero--TaglineHeroF1.fixedHeight {
  margin-top: -120px;
}

.ns-ars18 .three-up-compare__product-description {
    width: 290px !important;
    margin: 0 auto;
    font-size: 15px;
    font-weight: 600;
    line-height: 22px;
}

@media (min-width: 768px) {
  .ns-ars18 .element-compare-chart--essential-spotlight .element-compare-chart__flickity-cell {
    width: 50% !important;
  }
}

@media (max-width: 768px) {
  .ns-ars18 .ComponentHero--UltraHeroA5 {
    z-index: 99;
  }
  .ComponentHero--TaglineHeroF1.fixedHeight {
    height: 540px;
     z-index: 1 !important;
  }
    .ComponentHero--TaglineHeroF1.fixedHeight .ComponentHero__Foreground.pushPaddingTop  {
    padding-top: 450px;
  }
    .ComponentHero--TaglineHeroF1.fixedHeight h1 {
    line-height: 40px;
     margin-bottom: 5px !important;
  }
  .ns-20-page.doorbell-category  .ComponentHero--UltraHeroK2 .ComponentHero__Foreground {
    padding-top: 13%;
  }
}

@media (max-width: 525px) {
  .ns-ars18 .ComponentHero--TaglineHeroF1.fixedHeight {
    height: 310px;
    margin-top: -320px;
    z-index: 1;
  }
    .ComponentHero--TaglineHeroF1.fixedHeight .ComponentHero__Foreground.pushPaddingTop  {
    padding-top: 240px;
  }
    .ComponentHero--TaglineHeroF1.fixedHeight h1 {
    line-height: 40px;
     margin-bottom: 5px !important;
  }
  .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Textarea {
      max-width: 385px;
      margin: auto;
  }
  .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Foreground {
    padding-top: 280px;
  }
  .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Headline,
  .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__BodyCopy {
    color: #152934;
  }
  .ns-ars18 .smart-notifications__subheading {
    font-size: 17px !important;
  }

  /*Fix for Esseential VD font*/
.ns-20-page.doorbell-category .ComponentHero--UltraHeroK2 .ComponentHero__Headline,
.ns-20-page.doorbell-category .ComponentHero--UltraHeroK2 .ComponentHero__BodyCopy {
color: #152934;
}
.ns-20-page.doorbell-category .ComponentHero--UltraHeroK2 {
  height: 550px;
}
.ns-20-page.doorbell-category .ComponentHero--UltraHeroK2 .ComponentHero__Foreground {
  padding-top: 250px;
}

}

@media (max-width: 375px) {
  .ComponentHero--TaglineHeroF1.fixedHeight h1 {
    font-size: 25px;
    line-height:30px
  }
  .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Foreground {
    padding-top: 250px;
  }
  .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Headline {
    line-height: 40px;
    margin-bottom: 10px
  }
  .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__BodyCopy {
    line-height: 23px;
    margin-bottom: 10px
  }
}

@media (max-width: 320px) {
  .ns-ars18 .ComponentHero--TaglineHeroF1.fixedHeight {
        height: 253px;
        margin-top: -280px;
  }
  .ComponentHero--TaglineHeroF1.fixedHeight h1 {
    font-size: 25px;
    line-height:30px
  }
  .ComponentHero--TaglineHeroF1.fixedHeight .ComponentHero__Foreground.pushPaddingTop {
    padding-top: 200px;
  }
   .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Foreground {
    padding-top: 200px;
  }
   .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Textarea {
     max-width: 300px;
    margin: 20px auto 10px;
   }
    .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__Headline {
      font-size: 25px;
      line-height: 30px;
  }
  .ns-ars18 .ComponentHero--UltraHeroK1.removeBottomMargin .ComponentHero__BodyCopy {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 10px
  }
}

@media (min-width: 2000px) {
  .ns-ars18 .video-modal__close {
    top: 150px !important;
    right: 500px !important;
  }
  .arlo-floodlight-2019 .video-modal__close {
    right: 0 !important;
    top: 0 !important;
  }
}

.ns-ars18 .ComponentHero--HeroBannerC1 .ComponentHero__BodyCopy,
.ns-ars18 .ComponentHero--HeroBannerC2 .ComponentHero__BodyCopy {
  color: #353d42 !important;
}


@media (min-width: 769px) {
  .ns-ars18 .ComponentHero--HeroBannerA4 .ComponentHero__Headline {
    max-width: 500px !important;
  }
}

@media (min-width: 1025px) {
.ns-ars18 .tech-specs .specs__wrap {
    padding: 100px 0 !important;
}
}

/*Arlov4 Envoy override - remove fixed width on VD toolbar nav*/
@media screen and (min-width: 768px) {
    .ns-ars18 .VideoDoorbellHero__toolbar--right {
        width: auto !important;
    }
}

@media screen and (min-width: 769px) {
	.three-column-icons__icon-iftt {
		margin-right: 40px !important;
	}

}

/*Hide Envoy VideoSection Class - Fix for YT Video Bug*/
.hide-section.VideoCarouselD {
  padding: 0 !important;
}
